<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T06:29:34.778+02:00" label="0000454802">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18141815:0000134</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18141815:0000134&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000454802</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Staten-Generaal 1814-1815 23 november 1814</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Handelingen</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Staten-Generaal</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1814-11-23</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1814-11-23</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Staten-Generaal 1814-1815 23 november 1814</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1814_1815</cup:vergaderjaar>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">25</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">36</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">12</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18141815_0000162.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000163.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000164.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000165.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000166.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000167.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000168.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000169.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000170.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000171.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000172.jpg"/>
      <item _deleted="false" label="SGD_18141815_0000173.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18141815_tekst_0000162.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000163.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000164.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000165.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000166.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000167.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000168.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000169.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000170.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000171.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000172.xml"/>
      <item _deleted="false" label="SGD_18141815_tekst_0000173.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000162.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000163.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000164.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000165.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000166.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000167.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000168.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000169.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000170.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000171.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000172.xml"/>
      <item _deleted="false" label="SGD_18141815_coordinaten_0000173.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18141815_0000060.pdf"/>
    </manifestation>
  </expression>
</work>